/* Custom Link Css On Pages .*/


/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {}

.tabberlive { 
 padding-top:1em;  
 width:100%;
 clear:both;


}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;  
 padding:0px; 
 font-family:"PTS55F";
 
}

ul.tabbernav li
{
 margin: 0;
 display: inline; 
  
 }

ul.tabbernav li a
{
 padding-top:5px;
 padding-bottom:5px;
 padding-left:25px;
 padding-right:25px;  
 border-bottom: none;
 background: #A1271A;
 text-decoration: none;
 margin-right:7px;
}

ul.tabbernav li a:link { color: #FFF; font-size:14px; text-transform:uppercase; background-color:#868686; }
ul.tabbernav li a:visited { color: #fff; font-size:14px; text-transform:uppercase; background-color:#868686; }

ul.tabbernav li a:hover{
 color: #fff;
 background: #ed275a; 
}

ul.tabbernav li.tabberactive a{
 background-color: #ed275a;
 color:#FFFFFF;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #fff;
 background: #ed275a;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 margin-left:0px;
 margin-top:5px;
 width:100%;
 border:0px solid #EDECEC;
 padding:10px 10px 0 0;
 background-color:none;
 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}

.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
  
}

@media only screen and (max-width:480px) {
	ul.tabbernav li a{
	 padding-top:7px;
	 padding-bottom:7px;
	 padding-left:22px;
	 padding-right:22px;  
	 border-bottom: none;
	 background: #A1271A;
	 text-decoration: none;
	 margin-right:4px;
	}
	
	
}

@media only screen and (max-width:360px) {
	ul.tabbernav li a{
	 padding-top:5px;
	 padding-bottom:5px;
	 padding-left:11px;
	 padding-right:11px;  
	 border-bottom: none;
	 background: #A1271A;
	 text-decoration: none;
	 margin-right:3px;
	}
	
	ul.tabbernav li a:link { color: #FFF; font-size:12px; text-transform:capitalize; background-color:#F37021; }
	ul.tabbernav li a:visited { color: #fff; font-size:12px; text-transform:capitalize; background-color:#F37021; }
}

@media only screen and (max-width:320px) {
	ul.tabbernav li a{
	 padding-top:5px;
	 padding-bottom:5px;
	 padding-left:5px;
	 padding-right:5px;  
	 border-bottom: none;
	 background: #A1271A;
	 text-decoration: none;
	 margin-right:2px;
	}
	
	ul.tabbernav li a:link { color: #FFF; font-size:12px; text-transform:capitalize; background-color:#F37021; }
	ul.tabbernav li a:visited { color: #fff; font-size:12px; text-transform:capitalize; background-color:#F37021; }
}


/*End*/